[War-Simpsons-Home-Invasion-v1 UTUIDataProvider_MapInfo]
MapName=War-Simpsons-Home-Invasion-v1
FriendlyName=Simpsons-Home-Invasion-v1
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Mapped By UNREALLOCO @ WickedInsaneGaming.com
